<form class="search" role="search">
  <span class="search__icon">
    <button type="submit">
      <span class="search__icon__label"><%= t('administrate.actions.search') %></span>
      <svg aria-hidden="true">
        <use xlink:href="#icon-eyeglass" />
      </svg>
    </button>
  </span>

  <input
    id="search"
    type="search"
    name="search"
    class="search__input"
    placeholder="<%= t('administrate.actions.search') %>"
    value="<%= search_term %>"
    aria-label="<%= t('administrate.actions.search') %>"
  />

  <span class="search__hint">
    <%= t('administrate.actions.search_hint') %>
  </span>

  <%= link_to clear_search_params, class: "search__clear-link" do %>
    <svg class="search__clear-icon" role="img">
      <title><%= t("administrate.search.clear") %></title>
      <use xlink:href="#icon-cancel" />
    </svg>
  <% end %>
</form>
